AnsweredAssumed Answered

Can't import from Bento 4 to FM Pro Adv. 11.0v3

Question asked by hansonw on Mar 23, 2011
Latest reply on Jun 10, 2011 by drumorgan

Summary

Can't import from Bento 4 to FM Pro Adv. 11.0v3

Product

FileMaker Pro

Version

11.3

Operating system version

Mac - Snow Leopard

Description of the issue

FM Pro crashes after reporting it can't open a Bento 4 file.

Steps to reproduce the problem

Create new database from Bento file.

Expected result

Import

Actual result

Error message and crash requiring forced quit.

Exact text of any error message(s) that appear

"This database was written by a later version of Bento and cannot be opened by this version."

Workaround

none

Outcomes